Bug 55794 - File cannot be found by installer
File cannot be found by installer
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i586 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-06 15:02 EST by Dr. Carl S. Brandon
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-08 12:22:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dr. Carl S. Brandon 2001-11-06 15:02:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (WinNT; U)

Description of problem:
About 5 minutes before the end of the installation (2nd CD) the message: The file 
/mnt/source/RedHat/RPMS/xcdroast-0.98.09-2i386.rpm 
(each time a different file) cannot be 
openned.  This is due to a missing file, a bad package or bad media. Press return to try again. 
 Each retry fails.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Do an install.
2.
3.
	

Actual Results:  See description.

Expected Results:  Installation would complete.

Additional info:

scsi: aborting command due to timeout: pid 0, scsi0, channel0, id 3, lun0 0x28 00 00 04 3a do 00 00 08 00
scsi host 0 abort (pid0) timed out resetting
scsi bus is being reset for host 0 channel 0
(scsi0:0:3:0) synchronous at 10.0 Mbytes/sec, offset 7
device ob:00 not ready
i/o error: dev 0b:00, sector 1108800
device ob:00 not ready
i/o error: dev 0b:00, sector 1108800
(scsi0:0:3:0) synchronous at 20.0 Mbytes/sec, offset 8
Comment 1 Lee Crawford 2001-11-07 15:54:29 EST
I've had this same problem, only a lot more repeatedly, on a small system I'm 
building.  I found that the problem will 'go away' if you retry a few times, or 
if you let it sit until the CD drive spins down, and then retrying once or 
twice.  This isn't a very technical solution, and it's far from correcting the 
actual problem, but it at least gets RedHat to continue with the install.

Again, the problem seems to go away when you let the CD spin down, and then 
continue, or sometimes you can eject the CD and insert it again, and when it 
spins up, you can continue and it will install the package.
Comment 2 Brent Fox 2001-11-08 12:21:55 EST
carl, have you checked the md5sums of the ISOs?  You may have a bad cd.
Comment 3 Brent Fox 2001-11-19 12:57:50 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.